function cssJsMenu(elemId) {
  if (document.getElementById(elemId)) {
    var navroot = document.getElementById(elemId);
    var lis=navroot.getElementsByTagName("LI");

    for (i=0; i<lis.length; i++) {
      for (j=0; j<lis[i].getElementsByTagName("UL").length; j++) {
        lis[i].onmouseover = function() {
          this.getElementsByTagName("UL")[j].style.visibility = 'visible';
        }

        lis[i].onmouseout = function() {
          this.getElementsByTagName("UL")[j].style.visibility = 'hidden';
        }
      }
    }
  }
}
